View Issue Details

IDProjectCategoryLast Update
0020556AI War 2[All Projects] Gameplay IssueDec 3, 2018 4:40 pm
ReporterScavengesAssigned ToBadgerBadger 
Severitytweak 
Status resolvedResolutionfixed 
Product Version0.802 Hold Your Fire! 
Fixed in Version0.808 Custom Stacks 
Summary0020556: Premature Phase 2 (lol)
DescriptionBasically the "overlord" gets released without it being known. Best guess is by non-player ally/wandering killer that somehow ended up killing the ai's core station. I do know that I had friendly microphage on, so I do think they must of caused the overlord release.
TagsNo tags attached.
Internal WeightNew

Activities

Scavenges

Oct 16, 2018 1:18 pm

reporter  

Autosave.15600.savemet (43 bytes)
Autosave.15600.save (1,175,195 bytes)

BadgerBadger

Oct 16, 2018 1:20 pm

manager   ~0050084

I'm skeptical as to whether a single macrophage could have caused this. On my TODO list is to make Macrophages scale up in strength over the game (with Mark levels based on AIP), because right now it's hard to balance a Macrophage to be worth caring about in the mid/late game but not ridiculously strong early.

Scavenges

Oct 16, 2018 1:21 pm

reporter   ~0050085

Sorry that it isn't the exact moment or such of the incident, didn't actually think that was the ai "core" response until I got the win game message. All I had was simply autosaves during that game.

BadgerBadger

Dec 3, 2018 4:40 pm

manager   ~0050573

Macrophages now start out weaker, then scale upwards in strength during the game. This should prevent Macrophages from unexpectedly winning the game for you

Issue History

Date Modified Username Field Change
Oct 16, 2018 1:18 pm Scavenges New Issue
Oct 16, 2018 1:18 pm Scavenges File Added: Autosave.15600.save
Oct 16, 2018 1:18 pm Scavenges File Added: Autosave.15600.savemet
Oct 16, 2018 1:20 pm BadgerBadger Note Added: 0050084
Oct 16, 2018 1:21 pm Scavenges Note Added: 0050085
Oct 24, 2018 12:24 pm Dune Assigned To => BadgerBadger
Oct 24, 2018 12:24 pm Dune Status new => acknowledged
Dec 3, 2018 4:40 pm BadgerBadger Status acknowledged => resolved
Dec 3, 2018 4:40 pm BadgerBadger Resolution open => fixed
Dec 3, 2018 4:40 pm BadgerBadger Fixed in Version => 0.808 Custom Stacks
Dec 3, 2018 4:40 pm BadgerBadger Internal Weight => New
Dec 3, 2018 4:40 pm BadgerBadger Note Added: 0050573